Holger's Java API

## com.antelmann.util
Interface NotificationService.Listener

Enclosing class:
  NotificationService

    public static interface NotificationService.Listener

Method Summary
`void` `monitoredObjectAdded(Object obj)`
`void` `monitoredObjectStopped(Object obj)`

Method Detail

### monitoredObjectAdded

    void monitoredObjectAdded(Object obj)

### monitoredObjectStopped

    void monitoredObjectStopped(Object obj)

(c) Holger Antelmann since 2001- all rights reserved (contact: info@antelmann.com)
see www.antelmann.com/developer for further details and available downloads